## sccache 0.9.0

=== debian/changelog ===
sccache (0.9.0-3) unstable; urgency=medium

  * add patch 1009 to avoid tests for split-dwarf on riscv for clang which lacks support
  * add patch 2005 to disable arbitrarily failing test of multi -arch arguments

 -- Blair Noctis <ncts@debian.org>  Mon, 06 Jan 2025 12:41:14 +0000

sccache (0.9.0-2) unstable; urgency=medium

  [ Peter Michael Green ]
  * Bump object to 0.36, closes: #1090396

  [ Blair Noctis ]
  * Work around picking rustc from hard coded $CARGO_HOME, closes: #1090040
  * Install upstream docs/

 -- Blair Noctis <ncts@debian.org>  Fri, 03 Jan 2025 16:13:50 +0000

sccache (0.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2001_which,
    obsoleted by Debian package changes;
    tighten build-dependency for crate which
  * update and unfuzz patches
  * build-depend on package for crate shlex
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Dec 2024 10:35:01 +0100
