=== debian/control ===
Source: sccache
Section: devel
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Blair Noctis <ncts@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man <!nodoc>,
 librust-anyhow-1+backtrace-dev,
 librust-anyhow-1+default-dev,
 librust-ar-0.9+default-dev,
 librust-assert-cmd-2+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev,
 librust-atty-0.2+default-dev,
 librust-base64-0.22+default-dev,
 librust-bincode-1+default-dev,
 librust-blake3-1+default-dev,
 librust-byteorder-1+default-dev,
 librust-bytes-1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-daemonize-0.5+default-dev,
 librust-directories-5+default-dev,
 librust-encoding-0.2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-filetime-0.2+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-fs-err-2+default-dev,
 librust-futures-0.3+default-dev,
 librust-futures-locks-0.7+default-dev,
 librust-http-0.2+default-dev,
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+server-dev,
 librust-is-terminal-0.4+default-dev,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-jobserver-0.1+default-dev,
 librust-libc-0.2+default-dev,
 librust-linked-hash-map-0.5+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-mime-0.3+default-dev,
 librust-num-cpus-1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-object-0.36+default-dev,
 librust-once-cell-1+default-dev,
 librust-predicates-3+default-dev <!nocheck>,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-reqwest-0.11+blocking-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+json-dev,
 librust-reqwest-0.11+rustls-tls-dev,
 librust-reqwest-0.11+rustls-tls-native-roots-dev,
 librust-reqwest-0.11+stream-dev,
 librust-reqwest-0.11+trust-dns-dev,
 librust-retry-2+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serial-test-dev (<< 4) <!nocheck>,
 librust-sha2-0.10+default-dev,
 librust-shlex-1+default-dev,
 librust-strip-ansi-escapes-0.2+default-dev,
 librust-tar-0.4+default-dev,
 librust-tempfile-3+default-dev,
 librust-test-case-3+default-dev <!nocheck>,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+process-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+time-dev,
 librust-tokio-serde-0.8+default-dev,
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tokio-util-0.7+io-dev,
 librust-toml-0.8+default-dev,
 librust-tower-0.4+default-dev,
 librust-url-2+default-dev,
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev,
 librust-walkdir-2+default-dev,
 librust-which-6-dev,
 librust-zip-0.6-dev,
 librust-zstd-0.13+default-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/mozilla/sccache
Vcs-Git: https://salsa.debian.org/debian/sccache.git
Vcs-Browser: https://salsa.debian.org/debian/sccache
Rules-Requires-Root: no

Package: sccache
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: compiler cache for fast recompilation of C/C++/Rust code
 Sccache is a compiler cache.
 It speeds up recompilation
 by caching previous compilations
 and detecting when the same compilation is being done again.
 .
 Compared to ccache,
 sccache caches not only C and C++ but also Rust code
 and can store its cache using certain cloud storage,
 but tracks objects by their full paths
 (ccache tracks objects more flexibly).
