## sccache 0.9.1

=== debian/changelog ===
sccache (0.9.1-3) unstable; urgency=medium

  * drop patch 2001_reqwest,
    obsoleted by Debian packaging changes;
    tighten build-dependencies for crate reqwest
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 02:13:44 +0100

sccache (0.9.1-2) unstable; urgency=medium

  * update copyright info: update coverage
  * drop patch 2001_hyper, obsoleted by Debian packaging changes;
    bump build-dependency for crate http;
    tighten build-dependencies for crate hyper;
    build-depend on packages for crates http-body-util hyper-util
  * drop patch 2001_memmap2, obsoleted by Debian packaging changes

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 16:01:45 +0100

sccache (0.9.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jan 2025 03:21:15 +0100
