=== debian/control ===
--- 
+++ 
@@ -30,9 +30,14 @@
  librust-fs-err-2+default-dev,
  librust-futures-0.3+default-dev,
  librust-futures-locks-0.7+default-dev,
- librust-http-0.2+default-dev,
- librust-hyper-0.14+default-dev,
- librust-hyper-0.14+server-dev,
+ librust-http-1+default-dev,
+ librust-http-body-util-0.1+default-dev,
+ librust-hyper-1+default-dev,
+ librust-hyper-1+http1-dev,
+ librust-hyper-1+server-dev,
+ librust-hyper-util-0.1+default-dev,
+ librust-hyper-util-0.1+server-dev,
+ librust-hyper-util-0.1+tokio-dev,
  librust-is-terminal-0.4+default-dev,
  librust-itertools-0.13+default-dev <!nocheck>,
  librust-jobserver-0.1+default-dev,
@@ -49,13 +54,13 @@
  librust-predicates-3+default-dev <!nocheck>,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
- librust-reqwest-0.11+blocking-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+json-dev,
- librust-reqwest-0.11+rustls-tls-dev,
- librust-reqwest-0.11+rustls-tls-native-roots-dev,
- librust-reqwest-0.11+stream-dev,
- librust-reqwest-0.11+trust-dns-dev,
+ librust-reqwest-0.12+blocking-dev,
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+rustls-tls-dev,
+ librust-reqwest-0.12+rustls-tls-native-roots-dev,
+ librust-reqwest-0.12+stream-dev,
+ librust-reqwest-0.12+trust-dns-dev,
  librust-retry-2+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
