=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
  librust-flate2-1+rust-backend-dev,
- librust-fs-err-2+default-dev,
+ librust-fs-err-3+default-dev,
  librust-futures-0.3+default-dev,
  librust-futures-locks-0.7+default-dev,
  librust-http-1+default-dev,
@@ -72,6 +72,7 @@
  librust-strip-ansi-escapes-0.2+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
+ librust-temp-env-0.3+default-dev,
  librust-test-case-3+default-dev <!nocheck>,
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
@@ -90,10 +91,11 @@
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
  librust-walkdir-2+default-dev,
- librust-which-6-dev,
- librust-zip-0.6-dev,
+ librust-which-8+default-dev,
+ librust-which-8+real-sys-dev,
+ librust-zip-2-dev,
  librust-zstd-0.13+default-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
 Vcs-Browser: https://salsa.debian.org/debian/sccache
