=== debian/changelog ===
sccache (0.11.0-1) unstable; urgency=medium

  * fix credit in previous changelog entry
  * update and unfuzz patches
  * build-depend on package for crate backon;
    tighten build-dependency for crate zip;
    stop build-depend on packages for crates num_cpus retry
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Oct 2025 10:17:51 +0200

sccache (0.10.0-10) unstable; urgency=medium

  * drop patch 2001_assert_cmd,
    obsoleted by Debian packaging changes
  * declare build-dependencies unconditionally,
    i.e. drop broken nocheck annotations;
    closes: bug#1116909, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Oct 2025 10:51:49 +0200

sccache (0.10.0-9) unstable; urgency=medium

  * add patch cherry-picked upstream
    to use newer major version of crate zip,
    superseding patch 2001_zip
  * add patch 1004
    to accept newer major versions of crate zip,
    superseding patch 2001_zip;
    relax build-dependency for crate zip;
    closes: bug#1115460, thanks to Peter Michael Green
  * relax patch 1004_env_logger
    to relax (not bump) dependency
  * renumber patch 2001_which -> 1007_which

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Sep 2025 14:19:53 +0200

sccache (0.10.0-8) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * update watch file: use file format 5
  * update and unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 22:50:28 +0200
