=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  librust-anyhow-1+backtrace-dev,
  librust-anyhow-1+default-dev,
  librust-ar-0.9+default-dev,
- librust-assert-cmd-2+default-dev <!nocheck>,
+ librust-assert-cmd-2+default-dev,
  librust-async-trait-0.1+default-dev,
  librust-atty-0.2+default-dev,
+ librust-backon-1+std-blocking-sleep-dev,
  librust-base64-0.22+default-dev,
  librust-bincode-1+default-dev,
  librust-blake3-1+default-dev,
@@ -39,7 +40,7 @@
  librust-hyper-util-0.1+server-dev,
  librust-hyper-util-0.1+tokio-dev,
  librust-is-terminal-0.4+default-dev,
- librust-itertools-0.13+default-dev <!nocheck>,
+ librust-itertools-0.13+default-dev,
  librust-jobserver-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
@@ -47,11 +48,10 @@
  librust-memchr-2+default-dev,
  librust-memmap2-0.9+default-dev,
  librust-mime-0.3+default-dev,
- librust-num-cpus-1+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-object-0.36+default-dev,
  librust-once-cell-1+default-dev,
- librust-predicates-3+default-dev <!nocheck>,
+ librust-predicates-3+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
  librust-reqwest-0.12+blocking-dev,
@@ -61,19 +61,18 @@
  librust-reqwest-0.12+rustls-tls-native-roots-dev,
  librust-reqwest-0.12+stream-dev,
  librust-reqwest-0.12+trust-dns-dev,
- librust-retry-2+default-dev,
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-serial-test-dev (<< 4) <!nocheck>,
+ librust-serial-test-dev (<< 4),
  librust-sha2-0.10+default-dev,
  librust-shlex-1+default-dev,
  librust-strip-ansi-escapes-0.2+default-dev,
  librust-tar-0.4+default-dev,
  librust-tempfile-3+default-dev,
  librust-temp-env-0.3+default-dev,
- librust-test-case-3+default-dev <!nocheck>,
+ librust-test-case-3+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1+macros-dev,
@@ -93,8 +92,9 @@
  librust-walkdir-2+default-dev,
  librust-which-8+default-dev,
  librust-which-8+real-sys-dev,
- librust-zip-2-dev,
+ librust-zip-5-dev,
  librust-zstd-0.13+default-dev,
+ libstd-rust-dev,
 Standards-Version: 4.7.2
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
