=== debian/changelog ===
sccache (0.12.0-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Oct 2025 00:01:49 +0200

sccache (0.12.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * add patch 2001_object
    to accept older minor version of crate object;
    relax build-dependency for crate object
  * add patch 2001_reqsign
    to accept older minor versions of crate reqsign;
    add patch 2003_limit_opendal_backends
    to avoid features gha memcached redis,
    superseding 2003_no_opendal_backends;
    build-depend on packages for crates opendal reqsign;
    closes: bug#1060330, thanks to Sylvestre Ledru

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2025 14:05:51 +0200
