=== debian/control ===
--- 
+++ 
@@ -49,11 +49,17 @@
  librust-memmap2-0.9+default-dev,
  librust-mime-0.3+default-dev,
  librust-number-prefix-0.4+default-dev,
- librust-object-0.36+default-dev,
+ librust-object-dev (<< 0.38),
  librust-once-cell-1+default-dev,
+ librust-opendal-0.54+services-azblob-dev,
+ librust-opendal-0.54+services-gcs-dev,
+ librust-opendal-0.54+services-oss-dev,
+ librust-opendal-0.54+services-s3-dev,
+ librust-opendal-0.54+services-webdav-dev,
  librust-predicates-3+default-dev,
  librust-rand-0.8+default-dev,
  librust-regex-1+default-dev,
+ librust-reqsign-dev (<< 0.19),
  librust-reqwest-0.12+blocking-dev,
  librust-reqwest-0.12+default-dev,
  librust-reqwest-0.12+json-dev,
