=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: mozilla
Project: sccache
Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d*)/~$1$2/
