## sccache 0.13.0%2Bds

=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,5 @@
 Template: Github
 Owner: mozilla
 Project: sccache
-Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d*)/~$1$2/
+Dversion-Mangle: auto
+Repacksuffix: +ds
