## sccache 0.13.0+ds

=== debian/changelog ===
sccache (0.13.0+ds-3) unstable; urgency=medium

  * relax build-dependency for crate itertools;
    closes: bug#1126313, thanks to Peter Michael Green
  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
  * update git-buildpackage config:
    + stop superfluously filter out .git* files

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jan 2026 20:51:08 +0100

sccache (0.13.0+ds-2) unstable; urgency=medium

  * drop patch 2001_daemonize, obsoleted by Debian packaging changes;
    build-depend on package for crate daemonix (not daemonize)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Jan 2026 14:57:01 +0100

sccache (0.13.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + repackage upstream source to avoid any .git* files
    + update coverage
  * add watch file, setting Repack-Suffix: +ds
  * update and unfuzz patches
  * stop build-depending on package for crate once_cell

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Jan 2026 22:54:11 +0100

sccache (0.12.0-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to use crate tower-service (not tower);
    build-depend on package for crate tower-service (not tower)
  * add patch cherry-picked upstream
    to use newer minor version of crate env_logger,
    superseding patch 1004_env_logger
  * add patch 1004_directories
    to accept newer major version of crate directories;
    relax build-dependency for crate directories;
    closes: bug#1124000, thanks to Peter Michael Green
  * drop watch file: use upstream metadata instead
  * stop declare superfluous fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Dec 2025 10:30:06 +0100
