=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sccache
 Section: devel
-Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
  Blair Noctis <ncts@debian.org>,
@@ -22,8 +21,8 @@
  librust-bytes-1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
- librust-daemonize-0.5+default-dev,
- librust-directories-5+default-dev,
+ librust-daemonix-0.1+default-dev,
+ librust-directories-dev (<< 7),
  librust-encoding-0.2+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-filetime-0.2+default-dev,
@@ -40,7 +39,7 @@
  librust-hyper-util-0.1+server-dev,
  librust-hyper-util-0.1+tokio-dev,
  librust-is-terminal-0.4+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools-dev (<< 0.15),
  librust-jobserver-0.1+default-dev,
  librust-libc-0.2+default-dev,
  librust-linked-hash-map-0.5+default-dev,
@@ -50,7 +49,6 @@
  librust-mime-0.3+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-object-dev (<< 0.38),
- librust-once-cell-1+default-dev,
  librust-opendal-0.54+services-azblob-dev,
  librust-opendal-0.54+services-gcs-dev,
  librust-opendal-0.54+services-oss-dev,
@@ -91,7 +89,7 @@
  librust-tokio-util-0.7+default-dev,
  librust-tokio-util-0.7+io-dev,
  librust-toml-0.8+default-dev,
- librust-tower-0.4+default-dev,
+ librust-tower-service-0.3+default-dev,
  librust-url-2+default-dev,
  librust-uuid-1+default-dev,
  librust-uuid-1+v4-dev,
@@ -101,11 +99,10 @@
  librust-zip-5-dev,
  librust-zstd-0.13+default-dev,
  libstd-rust-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mozilla/sccache
 Vcs-Git: https://salsa.debian.org/debian/sccache.git
 Vcs-Browser: https://salsa.debian.org/debian/sccache
-Rules-Requires-Root: no
 
 Package: sccache
 Architecture: any
